currLabel: GraphiQL
customIcon: null
enabled: true
handle: graphiql
icon: null
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 2
newWindow: true
parent: f5efde28-de65-43af-9e4a-29d7c011dabb
prevLabel: GraphiQL
prevLevel: 2
prevParent: f5efde28-de65-43af-9e4a-29d7c011dabb
prevUrl: graphiql
sortOrder: 37
type: craft
url: graphiql
